<div class="login-outer">
  <div class="container">
      <div class="row">
          <div class="col-sm-12">
              <div class="cont-login">
                  <div class="form-box">
                      <div class="forgot-section">
                          <div class="logo-box"><img src="assets/images/logo-splash.png" alt=""></div>
                          <!-- <p>Do you want to reset your password via:</p>
                        <p><a href="javascript:void(0)" data-toggle="modal" data-target="#myModal" (click)="openModal(passNotification,'modal-md custom-modal-md')"><i class="fas fa-envelope"></i> johndoe@gmail.com</a></p>
                        <p>Or</p>
                        <p><a href="javascript:void(0)"><i class="fas fa-phone"></i> +00 -1234567890</a></p> -->
                      </div>
                      <h4 class="border-ttl">Contact Details </h4>
                      <!-- <form> -->
                      <div class="form-group border-ttl">
                          <div class="row">
                              <div class="col-12"><label>
                                      <input type="radio" name="forgotPasswordRadio" value="email"
                                          (change)="selectOption('email')"> Email</label>
                              </div>
                          </div>
                      </div>
                      <div class="form-group border-ttl p-0" *ngIf="optionType === 'email' ">
                          <div class="row">
                              <div class="col-4 pb-3"><label>Email Address </label>
                              </div>
                              <div class="col-8 pb-3">
                                  <input type="email" [formControl]="emailFormControl" name="" class="form-control"
                                      placeholder="Enter Your Email Address">

                                  <!-- Error Messages -->
                                  <span class="help-block bottom fs12 t-red col-12 "
                                      *ngFor="let validation of errors.email">
                                      <span
                                          *ngIf="emailFormControl.hasError(validation.type) && (emailFormControl.dirty || emailFormControl.touched)">
                                          {{validation.message}}
                                      </span>
                                  </span>
                              </div>

                          </div>
                      </div>
                      <div class="form-group border-ttl">
                          <div class="row">
                              <div class="col-12"><label><input type="radio" name="forgotPasswordRadio" value="mobile"
                                          (change)="selectOption('mobile')"> Mobile Number</label></div>
                          </div>
                      </div>
                      <div class="form-group border-ttl p-0" *ngIf="optionType === 'mobile' ">
                          <div class="row">
                              <div class="col-4 pb-3"><label>Mobile Number</label></div>
                              <div class="col-8 pb-3 "><input type="text" [formControl]="phoneFormControl" name=""
                                      class="form-control" placeholder="Enter Your Mobile Number">
                                  <!-- Error Messages -->
                                  <span class="help-block bottom fs12 t-red col-12"
                                      *ngFor="let validation of errors.phone">
                                      <span
                                          *ngIf="phoneFormControl.hasError(validation.type) && (phoneFormControl.dirty || phoneFormControl.touched)">
                                          {{validation.message}}
                                      </span>
                                  </span>
                              </div>

                          </div>
                      </div>
                      <div class="form-group text-center">
                          <input type="submit" name="" value="Submit" class="btn"
                              [disabled]="!emailFormControl.valid && !phoneFormControl.valid"
                              (click)="reVerify()">
                      </div>
                      <!-- </form> -->
                  </div>
              </div>
          </div>
      </div>
  </div>
</div>